/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc55               { /* Common */
	border          :   0.00pt none #336600;
	}
.cc56               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc58               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc60               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc62               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc63               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc65               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc66               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc68               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc69               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc72               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc73               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e42             { /* thegardendoctor004010.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 686.25pt;
	}
span#e41            { /* thegardendoctor004009.gi... */
	background      : transparent url(thegardendoctor004009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 452.25pt;
	}
div#e40             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 612.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e39             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 612.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e38            { /* thegardendoctor004008.gi... */
	background      : transparent url(thegardendoctor004008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 637.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e37            { /* thegardendoctor004007.gi... */
	background      : transparent url(thegardendoctor004007.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 600.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e36            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 603.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e35            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 600.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e34             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 649.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e33            { /* thegardendoctor004004.gi... */
	background      : transparent url(thegardendoctor004004.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 452.25pt;
	}
div#e32             { /* CM of Buckstone Dell, Ed... */
	position        : absolute;
	left            :  44.25pt;
	top             : 573.75pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e31             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 468.00pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e30             { /* The Garden Doctor we wil... */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  32.25pt;
	}
div#e29             { /* A landscape plan deliver... */
	position        : absolute;
	left            :  44.25pt;
	top             : 191.25pt;
	width           : 225.75pt;
	height          :  98.25pt;
	}
div#e28             { /* High quality garden pati... */
	position        : absolute;
	left            : 282.75pt;
	top             : 366.00pt;
	width           : 421.50pt;
	height          :  38.25pt;
	}
div#e27             { /* "My garden had become te... */
	position        : absolute;
	left            :  44.25pt;
	top             : 481.50pt;
	width           : 214.50pt;
	height          :  92.25pt;
	}
div#e26             { /* Most homeowners would li... */
	position        : absolute;
	left            : 436.50pt;
	top             : 163.50pt;
	width           : 269.25pt;
	height          :  86.25pt;
	}
div#e25             { /* Fencing */
	position        : absolute;
	left            : 436.50pt;
	top             : 151.50pt;
	width           : 262.50pt;
	height          :  14.25pt;
	}
div#e24             { /* - To provide <STRONG>pri... */
	position        : absolute;
	left            : 439.50pt;
	top             : 240.75pt;
	width           : 224.25pt;
	height          :  78.00pt;
	}
div#e23             { /* Whatever you require, we... */
	position        : absolute;
	left            : 436.50pt;
	top             : 318.00pt;
	width           : 270.00pt;
	height          :  38.25pt;
	}
div#e22             { /* Paving */
	position        : absolute;
	left            : 282.75pt;
	top             : 351.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Walling can be used to d... */
	position        : absolute;
	left            : 282.75pt;
	top             : 426.00pt;
	width           : 421.50pt;
	height          : 106.50pt;
	}
div#e20             { /* Walling */
	position        : absolute;
	left            : 282.75pt;
	top             : 411.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e19             { /* To arrange a FREE quotat... */
	position        : absolute;
	left            : 282.75pt;
	top             : 530.25pt;
	width           : 421.50pt;
	height          :  29.25pt;
	}
div#e18             { /* We would be delighted to... */
	position        : absolute;
	left            : 285.00pt;
	top             : 567.75pt;
	width           : 421.50pt;
	height          :  15.75pt;
	}
img#e17             { /* thegardendoctor004003.jp... */
	position        : absolute;
	left            : 281.25pt;
	top             : 150.00pt;
	width           : 142.50pt;
	height          : 185.25pt;
	}
div#e16             { /* - Fencing <BR>  \- Pavin... */
	position        : absolute;
	left            :  56.25pt;
	top             : 295.50pt;
	width           :  87.00pt;
	height          :  98.25pt;
	}
span#e15            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e14             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e13            { /* thegardendoctor004002.gi... */
	background      : transparent url(thegardendoctor004002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e12             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e11             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 668.25pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor004001.gi... */
	background      : transparent url(thegardendoctor004001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 686.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor004b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
